import 'package:json_annotation/json_annotation.dart';

part 'repair_process.g.dart';

@JsonSerializable()
class RepairProcessModel {
  String? status; //审核状态
  DateTime? create_time; //审核时间
  String? desc; //审核意见
  int? record_id; //归属记录

  int? deal_user; //处理人

  RepairProcessModel();
  static RepairProcessModel fromJson(Map<String, dynamic> json) =>
      _$RepairProcessModelFromJson(json);
  Map<String, dynamic> toJson() => _$RepairProcessModelToJson(this);
}
